docker run -p 8888:8888 <image-name>


Push to docker

Currenlty our container registery is being used to host the docker images:

docker build -t cicd.ai4eu-dev.eu:7444/tutorials/quantized_llm/jupyter_lab:latest .
docker run -p 8062:8062 cicd.ai4eu-dev.eu:7444/tutorials/quantized_llm/jupyter_lab:latest
docker push cicd.ai4eu-dev.eu:7444/tutorials/quantized_llm/jupyter_lab:latest

#
